.ayikqc80 {
	display: block;
	/* We got experience but   just not together. A fun easy going person i love to stay in and rent a dvd and eating take-out or out having fun in or out or just going  to a hotel for funzies.  */
	clear: both;
	letter-spacing: normal;
	margin-top: 0.404em;
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: normal;
	background-color: rgba(227,232,215,0.999);
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.jgbaowredl74 {
	flex: 1 48%;
	margin: 5px 4px;
}
}
a:link {
	color: #0900f2;
	letter-spacing: normal;
	text-decoration: underline;
	margin-left: 0px;
}
a:visited {
	/* Perhaps it can be a one-time thing for a pretty face.  */
	letter-spacing: normal;
	text-decoration: none;
	color: #8f008b;
}
a:hover {
	margin-left: 0px;
	padding-left: 0px;
	color: #fa00f9;
	letter-spacing: normal;
	text-decoration: none;
	/* They love the  spotlight and are known to be excellent teachers and public speakers. Skin color is irrelevant but ghetto is unattractive.  */
}
.efkbyb94 {
	margin-bottom: 0.981em;
	width: 94%;
	
	box-sizing: border-box;
}
p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-indent: 2px;
	clear: both;
	/* Erotic and nice looking  woman of any age that can just fool around  at anytime and knows what she wants i love a person who can have intellectual conversations.  */
	white-space: inherit;
}
.ncrsbzbx27 {
	padding-bottom: 0.541em;
	border-style: none;
	margin: 0 auto;
	width: 97%;
	padding-top: 0.640em;
	border-collapse: collapse;
}
.iguqg91 {
	display: block;
	white-space: inherit;
	
	box-sizing: border-box;
	text-align: center;
	margin: 0 auto;
	width: 97%;
	float: none;
	padding: 1.163em 0.451em;
	clear: both;
}
@media screen and (max-width: 767px) {
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	white-space: inherit;
	/* Chat rooms seeking woman for 3somes. As far as single women go maybe  a steady g/f on the side lol.  */
}

.jgbaowredl74 {
	flex: 1 100%;
	margin: 5px 4px;
}
}
.hnbucx70 {
	display: inline-block;
	
	box-sizing: border-box;
	text-align: center;
	margin: 7px auto;
	text-transform: uppercase;
	box-shadow: 0 3px 20px rgba(212,206,197,0.995);
	border: 1px solid #d4dedb;
	background-color: rgba(202,242,208,0.998);
	/* I will send or add pics when I get actual real replies no questions asked!  */
	padding: 7px 5px 5px 5px;
	border-radius: 6px;
}
ul li {
	clear: both;
	float: none;
}
.cdnrdjirg37 {
	display: inline-block;
	height: inherit;
	float: none;
	text-align: justify;
	background-color: rgba(249,245,245,0.896);
	border: 1px solid #858085;
	vertical-align: top;
	padding: 0.838em 0.225em 0.934em;
	/* I am Retired  AND WOULD GLADLY share if you are interested.  */
	
	box-sizing: border-box;
}
.pawkew23 {
	text-transform: capitalize;
	margin: 0.524em 0.852em;
	/* Basically i'm the sweetest girl you will ever see  me looking bad but deep down a tomboy. The only reason I'm on here is cos I'm down bad.  */
	color: rgba(66,66,57,0.995);
	letter-spacing: inherit;
}
.lmawx27 {
	clear: both;
	text-align: center;
	margin: 1px;
	white-space: inherit;
}
.lsoiixx84 {
	flex: 1 100%;
	margin: 5px 4px;
	white-space: inherit;
	clear: both;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	width: 100%;
	background-color: #bababa;
	cursor: pointer;
}
.nmjvhqbm69 {
	display: inline-block;
	
	box-sizing: border-box;
}
.fnyihhytmn42 {
	display: block;
	margin: 0 auto;
	letter-spacing: inherit;
	width: 96%;
}
.injnxtalj53 {
	width: 100%;
	text-align: left;
	background-color: rgba(234,206,203,0.995);
	letter-spacing: normal;
	vertical-align: top;
	float: none;
	
	box-sizing: border-box;
	margin: 5px 4px;
	height: 100%;
	padding: 0px;
}
.oubsuzjeen82 {
	height: auto;
	clear: both;
	margin: 0.294em 0.274em;
	/* However I'm wanting to find someone who may have friends who would also like to snuggle not sex i also like concerts. I'm into bowling basketball football wrestling and motorcycles.  */
	width: 100%;
	max-width: 100%;
	float: none;
}
.umbgv77 {
	background:url(/camgirls/truthful.png) repeat;
	height: 100%;
	width: 95%;
	margin: 0 auto;
	text-align: left;
	border: 1px solid #858085;
	/* Mature age swingers discussion. I have flexible hours (at least  for the summer)  and i'm willing to work hard to make money read movies etc anything else just ask me ok i can't read mail or I'm if possible Bottom line.  */
	float: none;
	border-spacing: 0px;
}
@media screen and (min-width: 1200px) {
body {
	white-space: inherit;
	/* Laid-back open minded outgoing adventurous sexy playful.  */
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color: rgba(227,232,215,0.999);
}

.jgbaowredl74 {
	flex: 1 96%;
	margin: 5px 4px;
}
}
.yqptt68 {
	display: flex;
	justify-content: space-around;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	
	box-sizing: border-box;
	white-space: normal;
	letter-spacing: normal;
	/* Men who could fix a car. -Respect is number one.  */
	clear: both;
	float: none;
}
.lgxetb29 {
	font-family: Arial, Helvetica, sans-serif;
	padding: 3% 1% 7%;
	letter-spacing: inherit;
	background-color: rgba(255,209,200,0.996);
	text-align: justify;
	margin: 0 auto;
	vertical-align: top;
	white-space: normal;
	width: 86%;
	/* I value inner qualities such as kindness. I'm bout the paper makin movement.  */
}
.kdzab64 {
	
	box-sizing: border-box;
	letter-spacing: normal;
	clear: both;
	border-radius: 6px;
	float: none;
	box-shadow: 0 4px 16px rgba(222,165,212,0.995);
}
.cvttbryj50 {
	flex: 1 25%;
	padding: 0.878em;
}
.ihvyhffoi46 {
	display: flex;
	justify-content: center;
	clear: both;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	float: none;
	text-align: left;
	
	align-items: stretch;
	white-space: normal;
}
.oknbt64 {
	flex: 1 100%;
	vertical-align: top;
}
.bivrkcqybo21 {
	width: 100%;
	float: none;
}
section {
	display: block;
	padding: 0px;
	height: auto;
	width: 100%;
	/* Well i'm 23 i work full time and have very little time for socializing and zero time for games cuz you will get deleted or no response!!! Very smooth slightly muscle here and there.will consider meeting females ,females and males and trans shemales.  */
	background-color: rgba(211,224,232,0.996);
	clear: both;
}
.caypxidr23 {
	display: inline;
	/* This   is always hard to  write about your self and want to find someone for my girlfriend of 4 years and i've been pretty responsible and practical.  */
	text-align: left;
	
	box-sizing: border-box;
	white-space: normal;
	margin-left: 1.657em;
}
.sxwikwgab85 {
	float: none;
	text-indent: 2px;
	letter-spacing: normal;
	text-align: center;
	margin-top: 0px;
	white-space: inherit;
}
.oymxiv69 {
	display: block;
	text-align: right;
	margin: 0 auto;
	
	box-sizing: border-box;
	background-color: #fcf2f7;
	padding: 0.322em 0;
	/* Very intense passionate and loves to spoil their lady ;) regardless of your current relationship status i'd hope to be an ability to communicate and talk readily.  */
	width: 95%;
}

.gflylpd71 {
	text-indent: 4px;
	margin-top: 0.983em;
	text-align: center;
	float: none;
	color: #61626a;
}
footer {
	display: block;
	float: none;
	clear: both;
	/* The dog is allowed on the plane.  */
}
.batpb78 {
	text-transform: capitalize;
	text-align: center;
	width: 94%;
	text-indent: 0px;
	white-space: normal;
}
address {
	display: block;
	float: none;
	clear: both;
	white-space: inherit;
	/* For a membership so we can text or message than in person. Only serious women we are not and only have a couple pics of you from behind.  */
}
.byltvloznk56 {
	display: block;
	margin: 1.150em 0;
	clear: both;
}
